<?php
$z[0]=Array("field","贡席,贡席介绍,金安区特产,,",0,67);
$z[0][4]['name']="keywords";
$z[1]=Array("field","贡席为皖西历史传统名特产品，明天顺年间，籍史部尚书秦民悦将舒席带回京城，奉献英宗皇帝深得赞许，随即御批：“顶山奇竹，龙舒贡席”。贡席以高超的技艺和独特的风格蜚声中外，曾在巴拿马国际商品博览会上获一等篾业奖，在南洋物产会上获银质奖。,贡席,贡席",69,353);
$z[1][4]['name']="description";
$z[2]=Array("field","贡席_金安区特产贡席",355,412);
$z[2][4]['name']="title";
$z[3]=Array("field","",414,453);
$z[3][4]['name']="writer";
$z[4]=Array("field","",455,494);
$z[4][4]['name']="source";
$z[5]=Array("field","",496,536);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　贡席\n</p><p>　　为皖西历史传统名特产品，明天顺年间，籍史部尚书秦民悦将舒席带回京城，奉献英宗皇帝深得赞许，随即御批：“顶山奇竹，龙舒贡席”。贡席以高超的技艺和独特的风格蜚声中外，曾在国际商品博览会上获一等篾业奖，在南洋物产会上获银质奖。",538,813);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140514/140006061W22P-3E28.gif",815,900);
$z[7][4]['name']="litpic";

?>